/* 通用 */
.flex {
  display: flex;
}
.between {
  justify-content: space-between;
}
.con .card {
  overflow: hidden;
  border-radius: 30px;
}
.con .card img {
  width: 100%;
  display: block;
  object-fit: cover;
  transition: all 0.3s linear;
}
.con .main-news {
  display: flex;
  gap: 4.16%;
}
.con .main-left {
  width: 55.5%;
  align-self: center;
}
.con .main-left:hover img {
  transform: scale(1.05);
}
.con .main-right {
  flex: 1;
  align-self: center;
}
.con .main-right .tit {
  margin: 10px 0;
  line-height: 1.5;
  height: 3em;

}
.con .main-right .tit a{
      transition: all 0.2s linear;
}
.con .main-right .tit a:hover{
    color: var(--textColor);
}
.con .main-right .time {
  color: rgba(0, 0, 0, 0.5);
}
.con .main-right .mes {
  line-height: 1.5;
  height: 4.5em;
}
.con .news-Box {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
}
.con .news-Box .card {
  flex: 0 0 calc((100% - 60px)/3);
  border-radius: 0;
}
.con .news-Box .card .info {
  padding: 30px 0;
}
.con .news-Box .card .image {
  height: 0;
  padding-top: 56%;
  position: relative;
  border-radius: 30px;
  overflow: hidden;
}
.con .news-Box .card .image img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.con .news-Box .card .time {
  color: rgba(0, 0, 0, 0.5);
}
.con .news-Box .card .tit {
  color: #000000;
  transition: all 0.2s linear;
  margin-top: 10px;
}
.con .news-Box .card:hover img {
  transform: scale(1.05);
}
.con .news-Box .card:hover .tit {
  color: var(--textColor);
}
.con .red {
  color: var(--textColor);
}
@media only screen and (max-width: 1600px) {
  .con .news-Box .card .info {
    padding: 1.5vw 0;
  }
  .con .main-right .btn-more {
    margin-top: 5vw;
  }
}
@media only screen and (max-width: 768px) {
  .con .news-Box .card .info {
    padding: 6vw 0;
  }
  .con .main-news {
    flex-wrap: wrap;
    gap: 0;
  }
  .con .main-right {
    padding: 6vw 0;
  }
  .con .main-right .mes {
    line-height: 1.5;
    height: 3em;
    -webkit-line-clamp: 2;
  }
  .con .main-left {
    width: 100%;
  }
  .con .news-Box {
    gap: 20px;
  }
  .con .news-Box .card {
    flex: 0 0 100%;
    border-radius: 0;
  }
}
